@charset "UTF-8"; 
/*	alumni style */



#alumni .alignright{
		display:block;
		padding:0 0 20px 20px ;
}
#alumni .alignleft{
		display:block;
		padding:0 0 20px ;
	}
#alumni .imgCenter{
	text-align:center;
	padding-bottom:20px;
}
#alumni .textRight{
	text-align:right;
	padding-bottom:10px;
}

#alumni h4{
	font-weight:bold;
	font-size:110%;
	padding-top:20px;
}
#alumni h5{
	font-weight:bold;
	padding-top:10px;
}

/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	

	#alumni .single{	
		margin-bottom:30px;
	}
		
}




/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	
	
	#alumni .alignright{
		display:block;
		padding:0 0 20px 0 ;
	}
	
	
	
	#alumni {
		padding:25px 25px 25px 25px;
	}
	#alumni .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	
	#alumni  h2{
		margin-left:0;
		font-weight:bold;
	}
	#alumni  h3{
		font-weight:bold;
	}
	#alumni .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	
	#alumni .subTtl{
	font-size:110%;
}
	#alumni .alignright{
		display:block;
		padding-bottom:20px ;
		text-align:center;
	}
	
	#alumni .alignright img{
		width:100%;
	}
}
